@import 'core_header.css?v=8';
@import 'core_menu.css?v=8';
@import 'core_forms.css?v=8';
@import 'core_slideshow.css?v=8';
@import 'core_prog_cards.css?v=9';
@import 'core_tiles.css?v=10';
@import 'core_banner_image.css?v=10';
@import 'core_spider.css?v=8';
@import 'core_modal.css?v=12';
@import 'core_playlist_item.css?v=13';
@import 'core_scrolling_banner.css?v=8';
@import 'core_search.css?v=8';
@import 'core_news.css?v=10';
@import 'core_values_survey.css?v=9';
@import 'core_collapsible.css?v=4';
@import 'core_events.css?v=4';
@import 'core_casf.css?v=5'; 
@import 'core_share_update_form.css?v=4';
@import 'core_team_home.css?v=3'; 
@import 'core_case_study.css?v=1';
@import 'core_pledge_form.css?v=3';


@import url("//hello.myfonts.net/count/39ea8a");
@font-face { font-family: 'VAGRoundedNext-ExtraLight'; src: url('/webfonts/39EA8A_0_0.eot');src: url('/webfonts/39EA8A_0_0.eot?#iefix') format('embedded-opentype'),url('/webfonts/39EA8A_0_0.woff2') format('woff2'),url('/webfonts/39EA8A_0_0.woff') format('woff'),url('/webfonts/39EA8A_0_0.ttf') format('truetype');}
@font-face { font-family: 'VAGRoundedNext-Light'; src: url('/webfonts/39EA8A_1_0.eot');src: url('/webfonts/39EA8A_1_0.eot?#iefix') format('embedded-opentype'),url('/webfonts/39EA8A_1_0.woff2') format('woff2'),url('/webfonts/39EA8A_1_0.woff') format('woff'),url('/webfonts/39EA8A_1_0.ttf') format('truetype');}
@font-face { font-family: 'VAGRoundedNext-Regular'; src: url('/webfonts/39EA8A_2_0.eot');src: url('/webfonts/39EA8A_2_0.eot?#iefix') format('embedded-opentype'),url('/webfonts/39EA8A_2_0.woff2') format('woff2'),url('/webfonts/39EA8A_2_0.woff') format('woff'),url('/webfonts/39EA8A_2_0.ttf') format('truetype');}
@font-face { font-family: 'VAGRoundedNext-SemiBold'; src: url('/webfonts/39EA8A_3_0.eot');src: url('/webfonts/39EA8A_3_0.eot?#iefix') format('embedded-opentype'),url('/webfonts/39EA8A_3_0.woff2') format('woff2'),url('/webfonts/39EA8A_3_0.woff') format('woff'),url('/webfonts/39EA8A_3_0.ttf') format('truetype');}
@font-face { font-family: 'VAGRoundedNext-Bold'; src: url('/webfonts/39EA8A_4_0.eot');src: url('/webfonts/39EA8A_4_0.eot?#iefix') format('embedded-opentype'),url('/webfonts/39EA8A_4_0.woff2') format('woff2'),url('/webfonts/39EA8A_4_0.woff') format('woff'),url('/webfonts/39EA8A_4_0.ttf') format('truetype');}
@font-face { font-family: 'VAGRoundedNext-Heavy'; src: url('/webfonts/Heavy.eot');src: url('/webfonts/Heavy.eot?#iefix') format('embedded-opentype'),url('/webfonts/Heavy.woff2') format('woff2'),url('/webfonts/Heavy.woff') format('woff'),url('/webfonts/Heavy.ttf') format('truetype');} 
 
 
html { box-sizing: border-box; }
html, body { width: 100%; min-height: 100%; height: 100%;   }
body { font-family: 'VAGRoundedNext-Light';  font-size: 12px;  text-align:center;  background-color: #FFFFFF;  color: #292929; margin: 0; padding: 0; }
body * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
h1, h2 { text-align: inherit;   }
a { outline: none; border: 0px; text-decoration: none; color: inherit;  }
p { padding: 0px; margin: 0px;  font-size: inherit; }
p strong { font-family: 'VAGRoundedNext-SemiBold';  font-weight: normal; }
p a { font-family: 'VAGRoundedNext-SemiBold'; }
p a:hover { color: #6bbc46;  }
em { font-weight: 400;  }
strong em { font-family: 'VAGRoundedNext-SemiBold';   font-weight: normal;    }

ul { margin-left: 30px; padding: 0; list-style: none;  }
ul ul {  margin-left: 60px; }
li { margin: 0; padding: 0; display: inline-block; width: 100%;   }
li::before { content: "• "; }
li.slide::before { content: ""; }

.clear { clear: both;   }

iframe { border: 0px;  }

.container { position: relative; display: block;  }

.anchor { position: absolute; top: -146px;  }
.container--home .anchor {  top: -112px;   }

.VAGsb {   font-family: 'VAGRoundedNext-SemiBold'; }
.before_blue {  color: #21aae2;   }
.before_dark_blue { color: #000079;  }
.after_pink { color: #ec1c99;  }
.after_orange { color: #ef8631;   }
.after_red { color: #f20043;  }
.gap_pink { color: #ec1c99; }

/* GENERAL LAYOUT */
.content__outer { display: block; width: 100%; position: relative; min-height: calc(100vh - 145px);  height: calc(100vh - 145px); padding-top: 145px; z-index: 90;    }

.container--home .content__outer { min-height: calc(100vh - 112px);  height: calc(100vh - 112px); padding-top: 112px;  }
.section__outer { display: block; position: relative;  padding: 62px 0px 62px; font-size: 0px; line-height: 0px; border: 0px solid red; min-height: 0%; height: auto !important;  }
.section__outer--window {  height: calc(100vh - 146px - 180px) !important;  }
.section__outer--full_window {  height: calc(100vh - 146px) !important;  }
.container--home .section__outer--window {  height: calc(100vh - 112px - 65px) !important;  }
.container--home .section__outer--full_window {  height: calc(100vh - 112px) !important;  }
.section__outer--banner {  min-height: calc(30vh);  }
.section__outer--low_pad { padding: 16px 0px 16px;  }
.section__outer--no_pad {  padding: 0px 0px 0px; }
.section__outer.first-child.section__outer--low_pad { padding: 16px 0px 16px;  }
.section__outer.first-child.section__outer--no_pad { padding: 0px 0px 0px;  }
.section__outer--news_pad { padding: 0px 0px 0px;  }
.section__outer--values_survey {  padding: 0px 0px 0px !important;  }

.section__outer.first-child  { height: 100%;  padding: 100px 0px 100px; display: block;   } 
.section__outer--window.section__outer.first-child {  height: 100%; padding: 0px 0px 0px; }
.section__outer--full_window.section__outer.first-child {  height: 100%; padding: 0px 0px 0px; }
.home .section__outer.first-child  { padding: 0px 0px 0px;   }
.section__bg {  position: absolute; top: 0px; left: 0px; width: 100%; height: 100%;  z-index: 0; background-size: cover;  background-position: 50% center; background-repeat: no-repeat;  }
.section__bg__left { position: relative; display: inline-block; width: 50%; height: 100%;    }
.section__bg__right { position: relative; display: inline-block; width: 50%; height: 100%;    }

.section__outer--vert_centre { display: flex; flex-flow: column nowrap; justify-content: center; }
.section__outer--vert_centre .content__inner { display: flex; flex-flow: row wrap;  justify-content: center; align-items: stretch; align-items: center; }

.section__outer.first-child .content__inner {  padding: 0px 16px; max-width: 1312px;   height: auto;   }
.section__outer.section__outer--window.first-child .content__inner {  height: 100%; }
.section__outer.section__outer--full_window.first-child .content__inner {  height: 100%; }
.section__outer--strapline, .section__outer--strapline.first-child { padding: 12px 0px 12px;   }

.content__inner {  position: relative; margin: 0 auto; width: 100%; max-width: 1280px;  text-align: center;  border: 0px solid red; }

.section__outer--narrow .content__inner { max-width: 960px;    }
.section__outer--full_width .content__inner { max-width:100%;    }

.content__inner.page_header { height: 0px !important;    }
.section__outer.first-child .content__inner--banner_image_outer { height: 100%;  padding-top: 124px;   }

.content__inner {  font-family: 'VAGRoundedNext-Light';  font-size: 24px; line-height: 30px;    }
.content__inner p:after { content:""; display:inline-block; width: 0px; font-size: 10px; line-height: 10px;  }
.content__inner p img { max-width: 100%; margin-top: 10px; margin-bottom: 10px;   }


.cols_4, .cols_3, .cols_2, .cols_1 { position: relative; display: inline-block; padding: 0px 16px 0px; border: 0px solid green; vertical-align: top; text-align: left;   }
.section__outer--4_column .cols_4, .section__outer--3_column .cols_3, .section__outer--3_column .cols_4 { width: 100%; }
.section__outer--4_column .cols_3 { width: 75%; }
.section__outer--3_column .cols_2 { width: 66.66%; }
.section__outer--4_column .cols_2 { width: 50%; }
.section__outer--3_column .cols_1 { width: 33.33%; }
.section__outer--4_column .cols_1 { width: 25%; }


/* BUTTON */
.button a, .button a:visited {  display: inline-block; font-family: 'VAGRoundedNext-Regular';  color: #FFFFFF; font-size: 18px;  line-height: 18px; padding: 10px 50px; border-radius: 20px; text-transform: uppercase;    }



.button { position: relative;
  display: inline-block;
  font-family: 'VAGRoundedNext-SemiBold';
  color: #ec1c99;
  font-size: 28px;
  line-height: 28px;
  text-align: center;
  vertical-align: top;
  text-transform: uppercase;
  z-index: 101;
  border: 1px solid #ec1c99;
  cursor: pointer;
  padding: 5px 16px;
  border-radius: 19px;
  background-color: #FFFFFF;  }

.button:hover { color: #ec652c;   border: 1px solid #ec652c; }


/* SECTION TITLE */
.section__title__outer {  display: block; width: 100%; position: relative;   }
.section__title__inner {  position: relative; margin: 0 auto; max-width: 1280px; text-transform: uppercase; padding: 0px 16px 28px; font-family: 'VAGRoundedNext-SemiBold';   text-align: center;  font-size: 48px; line-height: 48px; letter-spacing: 5px;  }


/* IMAGES */
.image__outer { vertical-align: top;  text-align: center; margin: 0 auto;  }
.image__inner__outer { display: inline-block; position: relative; margin: 0 auto;   }
.image__inner__outer a { display: inline-block;  border: 0px solid black;    }
.image__inner { display: block; position: relative; width: 100%;   }
.image__outer img { display: block;  width: 100%;   }
.image__outer--align_right {  text-align: right;   }
.image__outer--align_left {  text-align: left;   }
.image__outer--align_middle {  text-align: center;   }

/* TEXT */
 .large_quote, .quote { font-size: 72px; line-height: 90px;   }
 .quote_source { font-size: 36px; line-height: 40px; font-style: italic;   }
 .brought_to_you { font-size: 30px; line-height: 48px;  }
 .slightly_smaller {  font-size: 18px; line-height: 30px; }
 .stronger_larger {  font-family: 'VAGRoundedNext-SemiBold'; font-size: 30px; line-height: 48px;   }
 .news_headline { font-family: 'VAGRoundedNext-Regular'; font-size: 24px; line-height: 30px;  }
 .news_body {  font-size: 18px; line-height: 30px;    }
 .title {  font-family: 'VAGRoundedNext-SemiBold'; font-size: 48px; line-height: 48px; letter-spacing: 5px;    }
 .subtitle { font-family: 'VAGRoundedNext-Regular'; font-size: 30px; line-height: 48px;   }
 .extralight_smallbody {font-family: 'VAGRoundedNext-ExtraLight'; font-size: 18px; line-height: 30px;  }
 
  .footer_menu_text  .title { font-family: 'VAGRoundedNext-SemiBold'; font-size: 18px; line-height: 30px; letter-spacing: 0px; font-size: 48px; line-height: 48px; letter-spacing: 5px;  }
 
 .text__outer--resource_intro { padding-bottom: 32px;    }
 
 
 /* NEWS ITEMS */
 .news__item__each__outer { position: relative; width: 100%; display: block; padding: 30px 0px;  }

/* FOOTER */
.footer__menu__outer .menu__item a { font-family: 'VAGRoundedNext-SemiBold'; font-size: 18px; line-height: 30px;  }
.footer__menu__outer .menu__sm__outer { position: relative; left: auto; bottom: auto; padding-left: 0px; width: auto; padding-top: 32px;   }
.footer_menu_text { position: relative; display: block; padding-top: 32px; padding-top: 0px;    }
.footer__menu__outer--one { text-align: right;   }
.footer__menu__outer--one .menu__sm__outer { text-align: right;   }

/* PRIVATE VIEWING */
.private__viewing__tab { position: fixed; top: 0px; left: 32px; background-color: #EC1C99; border-radius: 0px 0px 5px 5px; z-index: 500;  color: #FFFFFF; padding: 3px 10px; font-size: 12px; line-height: 14px;  }
.logged__in__user { position: relative; display: inline-block; font-size: 12px; line-height: 14px;  vertical-align: top; margin-right: 0px;   }
.user__icon { color: #FFFFFF;  display: inline-block;  width: 11px; height: 11px; vertical-align: top; margin-right: 3px;    }
.user__icon svg { display: block; width: 100%;    }
.user__icon svg path {  fill: #FFFFFF;   }
.log__out__link { position: relative; display: inline-block; font-size: 12px; line-height: 14px;  vertical-align: top; font-family: 'VAGRoundedNext-Regular'; color: #EC1C99; }
.log__out__link:hover { color: #292929;   }



@media only screen and (max-width: 500px) {

  .content__outer {  min-height: calc(100vh);  height: calc(100vh); padding-top: 94px; }
  .container--home .content__outer { padding-top: 66px;  }
  .section__outer--window { height: calc(100vh - 94px - 240px) !important;  }
    .section__outer--full_window { height: calc(100vh - 94px) !important;  }
  .container--home  .section__outer--window { height: calc(100vh - 66px - 32px) !important; }
  .container--home  .section__outer--full_window { height: calc(100vh - 66px) !important; }
  
.section__outer {  padding: 40px 0px 40px;   }
.section__outer.first-child { padding: 40px 0px 40px;  }
.section__title__inner { padding-bottom: 20px; font-size: 32px; line-height: 30px; letter-spacing: 3px;   }
.content__inner {  font-size: 18px; line-height: 24px; padding: 0px 0px;   }
.section__outer.first-child .content__inner  { padding: 0px 0px;   }
.section__outer--low_pad { padding: 0px 0px 0px;  }  
  
.section__outer--4_column .cols_4, .section__outer--3_column .cols_3 { width: 100%; }
.section__outer--4_column .cols_3 { width: 100%; }
.section__outer--3_column .cols_2 { width: 100%; }
.section__outer--4_column .cols_2 { width: 100%; }
.section__outer--3_column .cols_1 { width: 100%; }
.section__outer--4_column .cols_1 { width: 100%; }
.large_quote, .quote { font-size: 32px; line-height: 40px; }
.quote_source { font-size: 18px; line-height: 20px;  }
.image__outer--align_left, .image__outer--align_right{  text-align: center;   }
.brought_to_you { font-size: 16px; line-height: 24px;  }
.slightly_smaller { font-size: 12px; line-height: 16px; }
.stronger_larger { font-size: 16px; line-height: 24px; }
 .title {  font-size: 32px; line-height: 36px; letter-spacing: 3px;    }

 .news__item__each__outer .text__outer { padding-top: 8px;  line-height: 21px;   }
.news_headline {  font-size: 18px; line-height: 21px;  }
.news_body {  font-size: 14px; line-height: 21px;    }


.footer__menu__outer .menu__item { text-align: center;   }
.footer__menu__outer .menu__sm__outer  { text-align: center;   }
.footer_menu_text { padding-top: 16px; text-align: center;   }

.image__outer { padding-bottom: 16px;   }

.section__bg__left {  width: 100%; }
.section__bg__right { display: none;   }

.enquiry_form_text p { text-align: center !important;  }
.subtitle { line-height: 36px;   }
}

@media only screen and (min-width: 501px) and (max-width: 580px) { /* BLUE */

  .content__outer {  min-height: calc(100vh);  height: calc(100vh); padding-top: 94px; }
  .container--home .content__outer { padding-top: 66px;  }
  .section__outer--window { height: calc(100vh - 94px - 240px) !important;  }
    .section__outer--full_window { height: calc(100vh - 94px) !important;  }
  .container--home  .section__outer--window { height: calc(100vh - 66px - 32px) !important; }
    .container--home  .section__outer--full_window { height: calc(100vh - 66px) !important; }
  
    .section__outer {  padding: 40px 0px 40px;   }
    .section__outer.first-child { padding: 40px 0px 40px;  }
      .section__outer--low_pad { padding: 0px 0px 0px;  }
  
  	.section__title__inner { padding-bottom: 20px; font-size: 32px; line-height: 30px; letter-spacing: 3px;   }
  	.content__inner {  font-size: 21px; line-height: 28px;   }
    
    .section__outer--4_column .cols_4, .section__outer--3_column .cols_3 { width: 100%; }
  	.section__outer--4_column .cols_3 { width: 100%; }
  	.section__outer--3_column .cols_2 { width: 100%; }
  	.section__outer--4_column .cols_2 { width: 100%; }
  	.section__outer--3_column .cols_1 { width: 100%; }
  	.section__outer--4_column .cols_1 { width: 100%; }
    
    .large_quote, .quote { font-size: 32px; line-height: 40px; }
    .quote_source { font-size: 18px; line-height: 20px;  }
    .image__outer--align_left, .image__outer--align_right{  text-align: center;   }
    .brought_to_you { font-size: 16px; line-height: 24px;  }
    .slightly_smaller { font-size: 12px; line-height: 16px; }
    .stronger_larger { font-size: 16px; line-height: 24px; }
    
   .news__item__each__outer .text__outer { padding-top: 8px;  line-height: 21px;   }
   .news_headline {  font-size: 18px; line-height: 21px;  }
   .news_body {  font-size: 14px; line-height: 21px;    }
    
    .footer__menu__outer.cols_1 { width: 50% !important;   }
    .footer__menu__outer--one .menu__item { text-align: right;   }
    .footer__menu__outer--one .menu__sm__outer  { text-align: right;   }
      .footer__menu__outer--one  .footer_menu_text { text-align: right;   }
    .footer_menu_text { padding-top: 16px;   }
    
    .section__bg__left {  width: 100%;  }
  .section__bg__right { display: none;   }
  
  .enquiry_form_text { font-size: 16px; line-height: 21px;  }
  .enquiry_form_text .title { font-size: 32px; line-height: 30px; letter-spacing: 3px; }
  .enquiry_form_text p { text-align: center !important;  }
    
}


@media only screen and (min-width: 581px) and (max-width: 767px) {
  .content__outer {  min-height: calc(100vh);  height: calc(100vh); padding-top: 120px; }
  .container--home .content__outer { padding-top: 92px;  }
  .section__outer--window { height: calc(100vh - 120px - 240px) !important;  }
    .section__outer--full_window { height: calc(100vh - 120px) !important;  }
  .container--home  .section__outer--window { height: calc(100vh - 92px - 32px) !important; }
    .container--home  .section__outer--full_window { height: calc(100vh - 92px) !important; }
  
  .section__outer {  padding: 40px 0px 40px;   }
  .section__outer.first-child { padding: 40px 0px 40px;  }
  .section__outer--low_pad { padding: 0px 0px 0px;  }
	.section__title__inner { padding-bottom: 20px; font-size: 32px; line-height: 30px; letter-spacing: 3px;   }
	.content__inner {  font-size: 21px; line-height: 28px;   }
  
  .section__outer--4_column .cols_4, .section__outer--3_column .cols_3 { width: 100%; }
	.section__outer--4_column .cols_3 { width: 100%; }
	.section__outer--3_column .cols_2 { width: 100%; }
	.section__outer--4_column .cols_2 { width: 100%; }
	.section__outer--3_column .cols_1 { width: 100%; }
	.section__outer--4_column .cols_1 { width: 100%; }
  
  .large_quote, .quote { font-size: 32px; line-height: 40px; }
  .quote_source { font-size: 18px; line-height: 20px;  }
  .image__outer--align_left, .image__outer--align_right{  text-align: center;   }
  .brought_to_you { font-size: 18px; line-height: 26px;  }
  .slightly_smaller {  font-size: 12px; line-height: 16px; }
  .stronger_larger { font-size: 18px; line-height: 26px; }
  
  .footer__menu__outer.cols_1 { width: 50% !important; }
  .footer__menu__outer--one .menu__item { text-align: right;   }
  .footer__menu__outer--one .menu__sm__outer  { text-align: right;   }
  .footer_menu_text { padding-top: 16px;    }
  .footer__menu__outer--one  .footer_menu_text { text-align: right;   }
  
    
  .news__item__each__outer { vertical-align: top;  padding: 0px 16px 48px;   }
  .news__item__each__outer .image__outer { width: 50%; float: right;  padding-right: 0px; padding-left: 16px;  }
  .news__item__each__outer .text__outer {  text-align: left;  display: inline; padding: 0px 0px 0px;   }
    
  
.section__bg__left {  width: 100%; }
.section__bg__right { display: none;   }

.enquiry_form_text { font-size: 16px; line-height: 21px;  }
.enquiry_form_text .title { font-size: 32px; line-height: 30px; letter-spacing: 3px; }
.enquiry_form_text p { text-align: center !important;  }  
    
  
}

/********  Tablet Portrait   **********/
@media only screen and (min-width:  768px) and (max-width: 840px)   {

  .content__outer {  min-height: calc(100vh);  height: calc(100vh); padding-top: 130px; }
  .container--home .content__outer { padding-top: 102px;  }
  .section__outer--window { height: calc(100vh - 130px - 180px) !important;  }
    .section__outer--full_window { height: calc(100vh - 130px) !important;  }
  .container--home  .section__outer--window { height: calc(100vh - 102px - 48px) !important; }
    .container--home  .section__outer--full_window { height: calc(100vh - 102px) !important; }

  .section__outer.first-child { padding: 60px 0px 60px;  }
    .section__outer--low_pad { padding: 8px 0px 8px;  }
  
  /*
  .section__outer--4_column .cols_4, .section__outer--3_column .cols_3 { width: 100%; }
  .section__outer--4_column .cols_3 { width: 100%; }
  .section__outer--3_column .cols_2 { width: 50%; }
  .section__outer--4_column .cols_2 { width: 50%; }
  .section__outer--3_column .cols_1 { width: 100%; }
  .section__outer--4_column .cols_1 { width: 25%; }
  */
 .large_quote, .quote  { font-size: 32px; line-height: 40px; }
 .quote_source { font-size: 18px; line-height: 20px;  }
.brought_to_you { font-size: 21px; line-height: 28px;  }
.slightly_smaller {  font-size: 12px; line-height: 16px; }

.enquiry_outer.cols_2 { width: 50% !important;   }
.footer__menu__outer.cols_1 { width: 25% !important; }

.news__item__each__outer { vertical-align: top;  padding: 0px 16px 48px;   }
.news__item__each__outer .image__outer { width: 50%; float: right;  padding-right: 0px; padding-bottom: 24px; padding-left: 24px;   }
.news__item__each__outer .text__outer {  text-align: left;  display: inline; padding: 0px 0px 0px;   }

.enquiry_form_text { font-size: 16px; line-height: 21px;  }
.enquiry_form_text .title { font-size: 32px; line-height: 30px; letter-spacing: 3px; }

}

@media only screen  and (min-width: 841px) and (max-width: 1154px)  {
  	.large_quote, .quote{ font-size: 44px; line-height: 60px; }
    .quote_source { font-size: 21px; line-height: 28px;  }
    
    .news__item__each__outer { vertical-align: top;  padding: 0px 16px 48px;   }
    .news__item__each__outer .image__outer { width: 50%; float: right;  padding-right: 0px;  padding-bottom: 24px; padding-left: 24px;  }
    .news__item__each__outer .text__outer {  text-align: left;  display: inline; padding: 0px 0px 0px;   }
    
    .enquiry_form_text { font-size: 16px; line-height: 21px;  }
  .enquiry_form_text .title { font-size: 32px; line-height: 30px; letter-spacing: 3px; }
  
    
    .section__outer--low_pad { padding: 8px 0px 8px;  }
      .section__outer--window { height: calc(100vh - 146px - 160px) !important;  }
      .section__outer--fulll_window { height: calc(100vh - 146px) !important;  }
    
}

@media only screen  and (max-height: 500px)  {  
  .content__outer { padding-top: 90px;   }
  .container--home .content__outer { padding-top: 62px;  }
  .section__outer--window { height: calc(100vh - 90px) !important;  }
    .section__outer--full_window { height: calc(100vh - 90px) !important;  }
  .container--home  .section__outer--window { height: calc(100vh - 62px - 32px) !important; }
    .container--home  .section__outer--full_window { height: calc(100vh - 62px) !important; }
  .image_inner--logo { padding: 16px;   }
  
}

